<?php

namespace App\Http\Controllers\Owner\Analytic\Dto;


class AnalyticBookingListYearDTO
{
	public static function validateData()
	{
		return [
			'Type'	=> 'required|string|in:CONFIRM,TOUR',
		];
	}

	public function __construct(
		public string $Type
	) {
		$this->Type = $Type;
	}
}
